#item_1{
}
#embeddedCalendar{
   border:1px solid #ccc;
}
#embedded-date-field{
   font-weight:bold;
   color:#c60;
   padding:8px 0 4px 0;
   font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
   text-align: center;
   font-size:1.2em;
}
#item_1 h2{
   font-size:1.4em;
   margin:0;   
   padding:3px;
   background: url(/common/images/global/heading-bg-1.png) repeat-x center left;
   color:#fff;
   text-shadow:#000 1px 1px;
   text-align:center;
}
div.calendar
{
  color: #000;
}
div.calendar table
{
  background:  #fff;
  margin:0;
  padding:0;
}
div.calendar thead {
/*  background-color: white;*/
}

div.calendar td
{
  padding: 3px;
  text-align: center;
  border:1px solid #fff;
}
div.calendar td.title
{
  font-weight: bold;
  color:#00467f;
  font-size:1.2em;
}

div.calendar tr th
{
  font-weight: bold;
  color: #c60;
  margin:0;
  font-size:1.3em;
}

div.calendar td
{
  margin:0;
}

div.calendar tr.days td.has-event
{
  text-align: center;
  font-weight: bold;
  color:#000;
}

div.calendar tr.days td {
  width: 2em;
  color: #999;
  text-align: center;
  background:#faf5e2;
  cursor: pointer;
}
.button{
    font-weight:bold;

}
div.calendar tr.days td:hover,
div.calendar td.button:hover
{
  border-width:1px;
  border-color: #ADD8E6;
  border-style: solid;
  background-color: #fff;
  cursor: pointer;
}
div.calendar tr.days td:active
div.calendar td.button:active
{
  background-color: #cde;
}

div.calendar tr.days td.selected
{
  background-color: #fff;
  color: #000;
  border:1px solid #ADD8E6;
}

div.calendar tr.days td.today
{
  font-weight: bold;
  color: red;
  border:1px solid #ADD8E6;
  
}

div.calendar tr.days td.otherDay
{
  color: #999;
  background-color: #F5F5F5;
}